MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003483ATutorModulespublic2008-07-09 14:272008-08-21 08:52
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.1 
Summary0003483: Gradebook for groups?
DescriptionThere's a group in the demo course that has Gradebook available as a tool. It shouldn't be group tool.

demo:demo @ http://www.atutor.ca/atutor/demo161/demo_course/groups [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003056)
greg (administrator)
2008-07-09 14:31

And the Gradebook links on the Groups screen are 404. Maybe pretty url related.
(0003058)
cindy (administrator)
2008-07-10 06:07

svn revision: 7712

remove set on $_group_tool from module.php

- Issue History
Date Modified Username Field Change
2008-07-09 14:27 greg New Issue
2008-07-09 14:27 greg Affects version => SVN
2008-07-09 14:27 greg Status new => assigned
2008-07-09 14:27 greg Assigned To => cindy
2008-07-09 14:31 greg Note Added: 0003056
2008-07-10 06:07 cindy Status assigned => resolved
2008-07-10 06:07 cindy Fixed in Version => 1.6.1
2008-07-10 06:07 cindy Resolution open => fixed
2008-07-10 06:07 cindy Note Added: 0003058
2008-08-21 08:52 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker